
/* CSS Document */

@media screen and (max-width: 1700px) {
.container {
    max-width: 1300px;
}

.jr-auto-form-wrapper{  max-width: 1300px; }




}


@media screen and (max-width: 1400px) {
    
.container {
    max-width: 1280px;
}


 .home-banner-left {
    padding: 71px 0 0 0;
    width: 619px;
}

.testimonial .slick-next {
    background: url(../images/slider-arrow-r.png) no-repeat 0 0 !important;
    width: 12px !important;
    height: 22px !important;
    top: 86px !important;
    right: -30px !important;
}

.testimonial .slick-prev {
    background: url(../images/slider-arrow-l.png) no-repeat 0 0 !important;
    width: 12px !important;
    height: 22px !important;
    top: 86px !important;
    left: -30px !important;
}



}

@media screen and (max-width: 1200px) {
    

}


/* On screens that are 992px or less, set the background color to blue */
@media screen and (max-width: 992px) {
.jr-service-left img {
    width: 100%;
    border-radius: 18px;
    height: auto;
}

.jr-need-card {
        height: 380px;
        margin-bottom: 30px;
    }


.jr-service-content {
    padding-left: 25px;
    padding-top: 26px;
}


.service-top-title {
    font-size: 24px;
    line-height: 34px;
    argin-bottom: 30px;
    font-weight: 700;
    color: #0a295e;
    text-align: center;
    padding: 20px;
}
.copy-right-txt{ text-align:left; }

.jr-looking-section {
    padding: 48px 0;
    position: relative;
}



.home-banner-right{ width:100%; background: #ffffff6e; padding-top: 157px; }


.page-id-12 .jr-benefit-bg-right{ background:none; }
.jr-benefit-bg-right:before{ background: #f60809; }

.service-banner-sec {
    padding: 36px 0 0 0;
}

.jr-looking-card {
   
    margin-bottom: 30px;
}


nav{ display:none; }

     html{ overflow-x: hidden;}  
     body{ overflow-x: hidden; }

     ::-webkit-scrollbar {
    width: 4px;
}



.jr-about-subtitle-wrap {
    margin-bottom: 8px;
    margin-top: 30px;
}

.jr-benefit-section {
    position: relative;
    overflow: hidden;
    padding: 22px 0;
}




 
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
     background-color:inherit;
        /* border-radius: 10px;*/

}

::-webkit-scrollbar-thumb {
   /* border-radius: 10px;*/
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
        background-color:inherit;
}

::-moz-selection { background: inherit; color:#fff;}
::selection { background: #bb925d; color:#fff; }

   

    .mob-menu-header-holder {
        
    }
    .mob-menu-header-holder {
        width: 70px !important;
        height: 64px !important;
        background-color: #b80000 !important;
    }

     .mobmenur-container i {
        line-height: 30px;
        font-size: 42px !important;
        float: right;
        color: #fff !important;
    }

    body.mob-menu-slideout-over{ padding-top: 0 !important; }

    .mob-menu-header-holder



    .mob-menu-header-holder {
        position: absolute !important;
    }

    .col-md-7 nav{ display:none; }
    

    .discount-button {
        background-color: #00a0a7;
        height: 52px;
        line-height: 52px;
        padding: 0 24px 0 32px;
        color: #fff;
        float: none;
        display: inline-block;
        font-family: "Bebas Neue", sans-serif;
        margin-top: 0;
        margin-right: 28px;
    }



.home-banner-left h1 {
    font-size: 45px;
    line-height: 55px;
}

.home-banner-left h4 {
    font-size: 45px;
    line-height: 45px;
}

.home-banner-left h5 {
    font-size: 23px;
    font-family: "Poppins", sans-serif;
    font-weight: 300;
    padding-bottom: 20px;
}

.banner-but-pan a {
    background-color: #00a0a7;
    color: #fff;
    line-height: 46px;
    height: 46px;
    padding: 0 14px;
    display: inline-block;
}

.home-banner-left {
        padding: 15px;
        width: 100%;
                padding-top: 40px;
}

.hambarger-con {
    position: absolute;
    height: auto;
    background-color: #fff;
    z-index: 9;
    padding: 20px;
    right: 0;
    top: 58px;
    display: none;
}

.home-banner-sec {
    display: block;
    color: #fff;
    padding-bottom: 50px;
}

    .play-but {
        position: absolute;
        top: 34%;
        left: 36%;
        z-index: 33;
    }



.our-workflow {
    background-color: #f6f5ed;
    padding: 16px 0 34px 0;
}

.work-box {
    background-color: #fff;
    height: 261px;
    flex-wrap: wrap;
    flex-direction: column;
    margin-bottom: 20px;
}


.aboutimag {
    background: url(../images/image-bg.png) no-repeat 0 0;
    height: auto;
    padding: 51px 0 0 51px;
    position: relative;
}

.aboutimag img{ width:100%; }

.abttxt {
    width: 100%;
    height: 151px;
    background-color: #000;
    position: absolute;
    bottom: -115px;
    right: 0;
    padding: 16px 0 0 30px;
}

.about-right {
    padding-top: 128px;
    position: relative;
}

.abttxt h3 {
    font-size: 29px;
    line-height: 31px;
    
    color: #f7c218;
}

.abttxt h5 {
    font-size: 34px;
    line-height: 34px;
    color: #fff;
}

.abttxt h6 {
    font-size: 26px;
    line-height: 26px;
    color: #fff;
}

h2 {
    font-size: 40px;
    line-height: 43px;
    font-weight: 400;
    color: #000;
    margin-bottom: 46px;
}

.why-choose {
    display: block;
}

.why-choose .left img {
    width: 100%;
    height: auto;
    object-fit: cover;
}

.why-right {
    width: 100%;
    padding: 20px;
}

.why-choose .about-right {
        padding-top: 0;
        position: relative;
    }


.services-main {
    padding: 54px 0 55px 0;
}

.get-in-touch .about-right{   padding-top: 44px; }
.get-in-touch {
    background-color: #f6f5ed;
    padding: 58px 0 56px 0;
}

.h-frmbox {
    padding: 20px;
}

.dsubmit-button {
    text-align: center;
    line-height: 54px;
    display: inline-block;
    border: 0;
    border-radius: 0;
    color: #000;
    padding: 0 62px 0 32px;
    font-size: 20px;
    cursor: pointer;
    transition: .4s;
    font-size: 18px;
    font-family: "Bebas Neue", sans-serif;
    background: url(../images/black-arrow.png) no-repeat 69px 19px #f7c218;
}

footer h3 {
 
    font-size: 25px;

    margin-bottom: 18px;
    margin-top: 20px;
}

.footer-social-top ul {
    font-size: 17px;
    line-height: 48px;
}

footer {
    background-color: #fff;
    clear: both;
    background: url(../images/footer-bg.png) no-repeat 0 0;
    background-size: cover;
    padding-top: 39px;
    padding-bottom: 25px;
}

    .mobile-right-h {
        display: flex;
        justify-content: end;
        padding-right: 100px;
    }


    .work-box h3 {
    font-size: 23px;
    color: #939090;
    margin-top: 25px;
    margin-bottom: 15px;
}

.inner_banner h1, .inner_banner h2 {
    font-size: 32px;
    line-height: 56px;

    margin: 0;
    text-transform: uppercase;
}

.inner_banner h4 {
    font-size: 37px;
    line-height: 38px;
    margin: 0;
    text-transform: capitalize;
    font-weight: 400;
}

.about-sec-page {
    padding: 0px 0 51px 0;
}

.about-left-content1 {
    margin-top: 20px;
}

.inner_banner_inside {
    padding: 42px 0 0 0;
}

.inner_banner{ min-height: 465px; }
.service-detail-img {
    float: left;
    width: 100%;
    margin-right: 0;
    margin-bottom: 31px;
}

.inner_main h2 {
    font-size: 45px;
    line-height: 48px;
    font-weight: 400;
    color: #001e3c;
    margin: 0 0 15px;
    color: #0c0b0a;
    font-family: "Bebas Neue", sans-serif;
}

.right-top-con {
    padding-top: 34px;
}
iframe{ width:100%; height:auto; }
.contact-top {
    padding: 46px 0 32px 0;
}


}






@media screen and (max-width: 767px) {


.home-banner-right{ padding:0; }
    .jr-auto-heading {
        font-size: 34px;
    }

 .home .header-top-home {
        background: none;
        background-image: inherit !important;
    }



.hambarger-main{ display:none; }
.mobile-logo{ text-align:center; }
    .logo-main{ margin-top:40px; }

    .discount-button {
        background-color: #00a0a7;
        height: 52px;
        line-height: 52px;
        padding: 0 24px 0 32px;
        color: #fff;
        float: none;
        display: inline-block;
        font-family: "Bebas Neue", sans-serif;
        margin-top: 31px;
        margin-right: 0;
    }

    .play-but {
    position: absolute;
    top: 22%;
    left: 27%;
    z-index: 33;
}




}